-- 基础信息
base_info = {
	group_id = 220173006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 6001, gadget_id = 70220103, pos = { x = 421.953, y = 164.025, z = 554.054 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30 },
	{ config_id = 6002, gadget_id = 70220103, pos = { x = 448.734, y = 172.855, z = 558.735 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30 },
	{ config_id = 6003, gadget_id = 70220103, pos = { x = 458.888, y = 175.843, z = 582.427 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 6001, 6002, 6003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
